<palette id='1'>
  
  <version>
    71 0 
  </version>
  <styles>
    <style>
      color_0 3 255 255 255 0 
    </style>
    <style>
      color_1 4001 "classic/coarse_bulk_2.myb"0 255 0 255 0 
    </style>
    <style>
      color_2 4001 "classic/short_grass.myb"0 255 0 255 0 
    </style>
    </styles>
  <stylepages>
    <page>
      <name>
        "цвета"
      </name>
      <indices>
        0 1 2 
      </indices>
      </page>
    </stylepages>
  <shortcuts>
    -1 0 1 2 -1 -1 -1 -1 -1 -1 
  </shortcuts>
  
</palette>
